:root {
    --mainColor: #e7362f;
}
@font-face {
    font-family: "Anton";
    /* Project id  */
    src: url('fonts/Anton/Anton-Regular.ttf') format('truetype');
    font-weight:normal;
    font-style:normal;
font-display: fallback;
}
@font-face {
    font-family: "Poppins";
    /* Project id  */
    src: url('fonts/Poppins/Poppins-Regular.ttf') format('truetype');
    font-weight:normal;
    font-style:normal;
font-display: fallback;
}
body{
    font-family: "Poppins";
}
@media (min-width: 200px) {
    html {
        font-size: 12px;
    }
    .content {
        max-width: 92%;
        margin: 0 auto;
    }
}
@media (min-width: 576px) {
    html {
        font-size: 16px;
    }
    .content {
        max-width:89%;
        margin: 0 auto;
    }
}
@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
    .content {
        max-width: 720px;
    }
}
@media (min-width: 992px) {
    .content {
        max-width: 95%;
    }
    html {
        font-size: 11px;
    }
}
@media (min-width: 1200px) {
    html {
        font-size: 13px;
    }
    .content {
        max-width: 1260px;
        width: 95%;
    }
}
@media (min-width: 1680px) {
    html {
        font-size: 16px;
    }
    .content {
        max-width: 1440px;
    }
}
@font-face {
  font-family: "iconfont";
  /* Project id 4486449 */
  src: url('./fonts/iconfont.ttf') format('truetype');
  font-display: fallback;
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-chuanzhenji:before {
  content: "\e79a";
}

.icon-wechat:before {
  content: "\e62e";
}

.icon-time:before {
  content: "\e62d";
}

.icon-ins:before {
  content: "\e621";
}

.icon-half-arrow:before {
  content: "\e62c";
}

.icon-play-ho:before {
  content: "\e62b";
}

.icon-close:before {
  content: "\e62a";
}

.icon-backtop:before {
  content: "\e629";
}

.icon-whatsapp1:before {
  content: "\e646";
}

.icon-twitter1:before {
  content: "\e601";
}

.icon-whatsapp:before {
  content: "\e97b";
}

.icon-diqiuquanqiu:before {
  content: "\e76c";
}

.icon-local:before {
  content: "\e617";
}

.icon-kefu:before {
  content: "\e60f";
}

.icon-ic-linkin:before {
  content: "\e600";
}

.icon-local-ho:before {
  content: "\e624";
}

.icon-home-ho:before {
  content: "\e625";
}

.icon-arrow-left:before {
  content: "\e613";
}

.icon-download:before {
  content: "\e612";
}

.icon-facebook-ho:before {
  content: "\e611";
}

.icon-Email-ho:before {
  content: "\e626";
}

.icon-ins-ho:before {
  content: "\e627";
}

.icon-facebook:before {
  content: "\e628";
}

.icon-youtube-ho:before {
  content: "\e615";
}

.icon-tel-ho:before {
  content: "\e618";
}

.icon-play:before {
  content: "\e619";
}

.icon-youtube:before {
  content: "\e61a";
}

.icon-right:before {
  content: "\e61b";
}

.icon-menu:before {
  content: "\e61c";
}

.icon-home:before {
  content: "\e614";
}

.icon-tel:before {
  content: "\e61d";
}

.icon-twitter:before {
  content: "\e61e";
}

.icon-left:before {
  content: "\e61f";
}

.icon-arrow-right:before {
  content: "\e620";
}

.icon-search:before {
  content: "\e622";
}

.icon-Email:before {
  content: "\e623";
}
.font-m{
    font-size: 1.2rem;
}
.font-l{
    font-size: 1.25rem;
}
.font-xl{
    font-size: 1.5rem;
}
a:hover{
    color: var(--mainColor);
}
.d-flex {
    display: -ms-flexbox!important;
    display: flex!important;
}
.justify-content-start {
    -ms-flex-pack: start!important;
    justify-content: flex-start!important;
}
.justify-content-end {
    -ms-flex-pack: end!important;
    justify-content: flex-end!important;
}
.justify-content-between {
    -ms-flex-pack: justify!important;
    justify-content: space-between!important;
}
.justify-content-center {
    -ms-flex-pack: center!important;
    justify-content: center!important;
}
.align-items-start{
    -ms-flex-align: start!important;
    align-items: flex-start!important;
}
.align-items-center {
    -ms-flex-align: center!important;
    align-items: center!important;
}
.align-items-end{
    -ms-flex-align: end!important;
    align-items: flex-end!important;
}
.align-content-start{
    align-content: flex-start !important;
}
.flex-wrap {
    -ms-flex-wrap: wrap!important;
    flex-wrap: wrap!important;
}
.flex-column {
    -ms-flex-direction: column !important;
    flex-direction: column !important;
}
.flex-grow-1{
    flex-grow: 1;
}
.con-mt{
    margin-top: 3.125rem;
}
/* ------header----- */
.head_top_right{
    height: 50px;
}
.btn--search{
    margin-right: 30px;
}
/* banner */
.slider_banner .banner_button_prev{
    left: 0;
}
.slider_banner .banner_button_next{
    right: 0;
    transform: rotate(180deg);
}
.banner_button{
    width: 60px;
    height: 60px;
    background: rgba(0, 0, 0, 0.8) url(./img/index/jiantou-dai.png) center center no-repeat;
    position: absolute;
    top: 48%;
    z-index: 9;
    cursor: pointer;
}
.banner_button:hover{
  background: #e7362f url(./img/index/jiantou-dai.png) center center no-repeat;
}
/* banner end*/
/* hot products  */
.products{
    margin-top: 45px;
}
.mode-title{
    font-size: 2.25rem;
    font-family:Anton;
    text-transform: uppercase;
    position: relative;
}
.left-line::before{
    content: '';
    width: 6.875rem;
    height: .25rem;
    background: var(--mainColor);
    position: absolute;
    left: 0;
    bottom: -10px;
}
.center-line{
    text-align: center;
}
.center-line::before{
    content: '';
    width: 3.75rem;
    height: .25rem;
    position: absolute;
    left: calc( 50% - 1.875rem );
    bottom: -10px;
    background: var(--mainColor);
}
.mode-title-tip{
    text-align: center;
    color: #888;
    margin-top: 24px;
}
.proNav {
    width: 45%;
}
.proNav li{
    line-height: 1.2;
    padding: 0 10px;
    border-right: 1px solid  #dddddd;
    margin-top: 10px;
    cursor: pointer;
}
.proNav li a:hover{
    color: var(--mainColor);
}
.proNav li:nth-child(5n){
    border: none;
}
.proList{
    margin-top: 1.375rem;
}
.proList-li {
    position: relative;
    margin-top: 1.75rem;
    overflow: hidden;
}
.proList-li .proInfo {
    width: 17.5rem;
    position: absolute;
    left: 0;
    top: 16.875rem;
    background: rgba(0, 0, 0, 0.8);
    color: #fff;
    padding: 1.5625rem 1.5rem;
    box-sizing: border-box;
    line-height: 1.2;
    transition: all ease-in-out .35s;
}
.proList-li.long  .proInfo{
    width: 29.375rem;
}
.proList-li  img{
    height: 25rem;
    transition: all ease-in-out .35s;
}
.lookMore{
    width: 106px;
    font-size: .875rem;
    text-transform: uppercase;
    line-height: 1.5;
    color: var(--mainColor);
    position: relative;
    padding-right: 24px;
    cursor: pointer;
}
.lookMore::before{
    content: '';
    width: 100%;
    height: 1px;
    background: var(--mainColor);
    position: absolute;
    right: 0;
    bottom:0 ;
    transition: all ease-in-out .35s;
}
.lookMore::after{
    content: '';
    width: 11px;
    height: 11px;
    background: url(img/index/jiantou-red.png) center center no-repeat;
    background-size: 100%;
    position: absolute;
    right: 0;
    top:4px ;
    transition: all ease-in-out .35s;
}
.lookMore:hover{
    color: var(--mainColor);
}
.lookMore:hover::before{
    width: 0;
}
.lookMore:hover::after{
    transform: rotate(-45deg);
}
.lookMore.submit{
    background: none;
    outline: none;
    border:none ;
    padding-left: 0;
    padding-right: 24px;
    font-size: 14px;
    width: 141px;
}
.proList-li .proMore{
    display: none;
    color:#ffffff;
    margin-top: 20px;
    transition: all ease-in-out .35s;
}
.proList-li .proMore::before{
    background:#ffffff;
}
.proList-li .proMore::after{
    width: 18px;
    height: 18px;
    top:0 ;
    background-image: url(img/index/jiantou-wite-x-s.png);
}
.proList-li .proTitle{
    font-size: 1.25rem;
    position: relative;
}
.proList-li .proTitle::before{
    content: '';
    width: 39px;
    height: 39px;
    display: block;
    background: url(img/index/jiantou-wite-x.png) center center no-repeat ;
    position: absolute;
    right: 0;
    top: -6px;
    transition: all ease-in-out .35s;
}
.proList-li:hover img{
    transform: scale(1.1);
 }
 .proList-li .proInfo:hover {
    width: 100%;
    height: 130px;
    bottom: 0;
    background:rgba(231, 54, 47, 0.8) ;
 }
 .proList-li  .proInfo:hover  .proMore{
    display: block;
 }
 .proList-li .proInfo:hover .proTitle::before{
    transform: rotate(90deg);
 }
/* hot products end */
 /* about us */
 .aboutUs{
    margin-top: 3.125rem;
 }
 .about .video{
    min-width: 50%;
    position: relative;
 }
 .about .video .bofang{
    width: 50px;
    position: absolute;
    left: calc( 50% - 25px );
    top:  calc( 50% - 25px );
 }
 .aboutUsInfo{
    margin-left: 1.875rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
 }
 .aboutUsInfo p{
    line-height: 1.9;
 }
.usNum{
    padding: 6.5625rem 0;
    background: url(img/index/aboutUsBg.webp) no-repeat;
    background-size: cover;
    color: #fff;
}
.aboutUs lite-youtube>.lty-playbtn{
  width: 50px !important;
  height: 50px !important;
  background: url(./img/index/bofang.png) no-repeat 100% 50%/cover !important;
}
.usNum .numList{
    width: 25%;
    text-align: center;
    position: relative;
}
.usNum .numList+.numList::before{
    content: '';
    width: 2px;
    height: 3.75rem;
    position: absolute;
    left: 0;
    top: .875rem;
    background: rgba(255,255, 255, 0.5);
}
.usNum .num span{
    font-size: 3.75rem;
    font-family: Anton;
    letter-spacing: 5px;
    padding-left: 1.625rem;
    line-height: 1;
} 
.usNum .num em{
    font-size: 1.5rem;
    position: relative;
    top: -3.0625rem;
    margin-left: .3125rem;
}
/* about us end */
/* our spaces */
.slider_banner video {
   max-width: none;
   -o-object-fit: cover;
   object-fit: cover;
   -o-object-position: 50% 50%;
   object-position: 50% 50%;
   display: none \9;
   display: block \9\0;
   width: 100%;
   height: auto;
 }
.ourSpaces .left-line::before {
    width: 4rem;
}
.spaces .info{margin-top: 2.25rem;display: none;}
.spaces p{
 margin-top: 1.25rem;
 color: #888;
 margin-right: 15%;
}
.spacesBtn{
    margin-top: 10rem;
}
.spaces_button{
     width: 3.125rem;
     height: 3.125rem;
     text-align: center;
     line-height:3.125rem; ;
     vertical-align: middle;
     background: #000000;
     display: inline-block;
     transition: all ease-in-out .35s;
     cursor: pointer;
}
.spaces_button img{
    width:20px ;
    display: inline-block;
}
.spaces_button:hover{
    background: var(--mainColor);
}
.spaces_button_next img{
    transform: rotate(180deg);
}
.SpacesSwiper{
    width: 75%;
}
.spaces{width: 25%;}
.SpacesSwiper .swiper-slide{

}
.SpacesSwiper .swiper-slide {
    position: relative;
    width: 100%;
    padding-bottom: 42%;
}
.SpacesSwiper .swiper-slide img{
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.SpacesSwiper .swiper-slide .tip{
    width: 100%;
    height: 100%;
    /* display: flex; */
    display: none;
    justify-content: center;
    align-items: center;
    background-color: rgba(231, 54, 47, 0.8);
    position: absolute;
    left: 0;
    top: 0;
    color: #fff;
    font-size: 1.5rem;
    opacity: 0;
    cursor: pointer;
}
.SpacesSwiper .swiper-slide:hover .tip{
    opacity: 1;
}
/* our spaces end*/
/* news */
.news {
    padding: 3.125rem 0;
    background: #F5F5F5;
}
.newsList {
    margin-top: 25px;
}
.newsList li{
    width: 32%;
}
.newsList .img{
    position: relative;
}
.newsList  .imgBox{
    overflow: hidden;
}
.newsList  img{
    width: 100%;
    transition: all ease-in-out .35s;
}
.newsList li:hover img{
    transform: scale(1.1);
}
.newsList  .data {
    position: absolute;
    right: 0;
    bottom: -1.5rem;;
}
.newsList  .data{
    width: 4.25rem;
    color: #FFFFFF;
    text-align: center;
}
.newsList  .data .day{
    height: 3.5rem;
    font-size: 1.5rem;
    line-height: 3.5rem;
    background: var(--mainColor);
}
.newsList  .data .moon{
    font-size: .875rem;
    height: 1.5rem;
    line-height: 1.5rem;
    background: #000000;
}
.newsList  .newTip{
    font-size: .875rem;
    color: var(--mainColor);
    margin-top: 1.875rem;
}
.newsList .title{
    font-size: 1.125rem;
    line-height: 1.6;
    height:7rem;
    padding-right: .625rem;
    margin-top: .625rem;
    display: block;
    cursor: pointer;
}
.main .newsList .title{
  font-size: 16px;
}
.newsList  .info{
    color: #888;
    line-height: 1.8;
}
.news .lookMore{
    display: block;
    margin: 3.125rem auto 0;
}
/* news end */
/* footer */
.web_footer{
    padding-top: 6.25rem;
    background: #000000 url(img/index/footerBg.webp) center 9.375rem  no-repeat;
}
.footCon{
    padding-bottom: 6.25rem;
    border-bottom:1px solid #1A1A1A;
}
.association {
    width: 42%;
}
.association .title{
    font-size: 2.875rem;
    line-height: 1.2;
}
.lianxi{
    margin-top: 4.6875rem;
}
.association .lxList{
    margin-bottom: 30px;
}
.association  .Listleft{
    width: 60%;
}
.association  .lxtitle{
    margin-bottom: .8rem;
    font-size: 1.25rem;
}
.association  .tip{
    margin-bottom: 5px;
}
.association .info{
    color: var(--mainColor);
}
.association .info a{
    color: var(--mainColor);
}
.association .info a:hover {
  text-decoration: underline;
}
.association .since{
    margin-top: 3rem;
}
.association .since img{
    height: 117px;
    width: auto;
}
.foot-touch{
     width: 36.25rem;
     background: #fff;
     color: #333;
     padding: 60px 60px 50px;
     box-sizing: border-box;
}
.web_footer .touchTitle{
    font-size: 2.625rem;
    margin-bottom: .5rem;
}
.foot-touch form{
    margin-top: 1.2rem;
}
.foot-touch input,.foot-touch textarea{
    width: 100%;
    display: block;
    border: none;
    border-bottom: 1px solid #dddddd;
    font-size: 1rem;
    padding: 15px 0;
    margin-top: 8px;
    padding-left: 15px;
}
.foot-touch textarea{
    height:8.75rem ;
}
.foot-touch li.item{position: relative;}
.foot-touch li.item::before{position: absolute;top: 18px;left: 0;content:'*';color: red;}
.foot-touch input::placeholder,.foot-touch textarea::placeholder{
    color: #888888;
}
.web_footer .foot-touch .lookMore {
    width: 138px;
    display: block;
    color: var(--mainColor);
}
.footNav{
    padding-bottom: 2.8125rem;
    border-bottom: 1px solid #1A1A1A;
}
.footNavList{
    width: 25%;
}
.footNavList:nth-child(1){
  width: 50%;
}
.footNavList:nth-child(1) ul{
  display: flex;
  justify-content: start;
  align-items: start;
  flex-wrap: wrap;
}
.footNavList .navTitle{
    font-size: 1.125rem;
    margin-bottom: 1rem;
    text-transform: uppercase;
}
.footNavList:nth-child(1) li{
  width: 50%;
}
.footNavList  li{
    margin-bottom: 8px;
    color: #B8B8B8;
}
.footNavList  li a{
    color: #B8B8B8;
    cursor: pointer;
} 
.footNavList  li:hover a{
    color: var(--mainColor);
}
.footNavList  .icons{
    margin-top:20px;
}
.footNavList  .icons img{
    width: 2.375rem;
    margin-right: .9375rem;
}
.ruanzhu{
    text-align: center;
    height: 6.875rem;
    line-height:6.875rem;
}
.ruanzhu em{
    color: #435578;
}
/* footer end */
.scrollBtn{
    width: 3.75rem;
    height: 3.75rem;
    background: var(--mainColor);
    border-radius: 10px;
    margin-bottom: 12px;
    position: relative;
}
.scrollBtn .scrollInfo{
    width: 100px;
    background:#1A1A1A;
    position: absolute;
    left: -105px;
    top: 0;
    display: none;
    transition: all ease-in-out .35s;
    border-radius: 5px;
}
.scrollBtn:hover  .scrollInfo{
    display: block;
} 
.gotop{
    display: none;
}
.pro-swiper{
    display: none;
}
.pcHidden{
    display: none;
}
.swiper-num{
    display: none;
}
@media only screen and (max-width: 1000px) {
    .pcHidden{
        display: block;
    }
    .phoneHidden{display: none !important;}
    .mobile-head-social{
        display: none;
    }
    .banner_button,.swiper-pagination-bullet{
        display: none;
    }
    .proNav{
        width: 100%;
    }
    .proNav  ul{
        margin-top: 2rem;
        justify-content: space-between !important;
    }
    .proNav li{
        width: 49.5%;
        height: 36px;
        line-height: 36px;
        border: none;
        background: #F5F5F5;
        margin-top:2px;
        font-size: 1.2rem;
    }
    .mode-title {
        font-size: 1.8rem;
    }
    .mode-title{
        width: 100%;
        text-align: center;
    }
    .left-line::before {
        content: '';
        width:55px;
        height: 0.25rem;
        background: var(--mainColor);
        position: absolute;
        left: calc( 50% - 25px );
        bottom: -5px;
    }
    .products {
        margin-top: 1.5625rem;
    }
    .pro-swiper{
        display: block;
        margin-top: 1rem;
    }
    .pro-swiper .proInfo{
        width: 100%;
        bottom: 0;
        top: auto;
    }
    .proList-li{
      padding-bottom: 60%;
    }
    .pro-swiper img{
        height: 92vw;
        position: absolute;
        left: 0;
        top: 0;
        object-fit: cover;
        width: 100%;
        height: 100% !important;
    }
    .pro-swiper .proInfo{
        display: flex;
        justify-content: space-between;
    }
    .swiper-num{
        display: block;
        font-size: 1.2rem;
    }
     .swiper-num em{
        font-size:1.8rem ;
        color: var(--mainColor);
    }
    .pro-swiper .proTitle{
        padding-right: 25px;
        padding-top: .4rem;
    }
    .pro-swiper .proTitle::before {
        content: '';
        width: 20px;
        height: 20px;
        display: block;
        background: url(img/index/jiantou-wite-x.png) center center no-repeat;
        background-size: 100%;
        position: absolute;
        right: 0;
        top: 2px;
        transition: all ease-in-out .35s;
    }
    .about .video{
        width: 100%;
    }
    .aboutUs {
        margin-top: 1.5rem;
        flex-wrap: wrap;
    }
    .aboutUsInfo {
        margin-left: 0;
    }
    .aboutUsInfo p {
        line-height: 1.6;
        margin-top: 1rem;
        font-size: 1.2rem;
        margin-bottom: 1rem;
    }
    .lookMore {
        width: 89px;
        font-size: 1.2rem;
        padding-right:18px;
    }
    .lookMore::after {
        content: '';
        width: 9px;
        height: 9px;
    }
    .numList{
        min-width: 50%;
    }
    .numList::before{
        display: none;
    }
    .num-mt{
        margin-top: 5rem;
    }
    .ourSpaces {
        flex-wrap: wrap;
    }
    .spaces .info{margin-top: 1.25rem;}
    .spaces p {
        margin-top: 1.25rem;
        text-align: center;
        margin-right: 0;
    }
    .spacesBtn{
        display: none;
    }
    .SpacesSwiper{
        margin-top: 1rem;
        width: 100%;
    }
    .SpacesSwiper .swiper-slide .tip{
        width: 100%;
        height: 5rem;
        padding: 0 10px;
        display: flex;
        box-sizing: border-box;
        justify-content: space-between;
        align-items: center;
        background-color: rgba(0, 0, 0, 0.8);
        position: absolute;
        left: 0;
        bottom: 0;
        top: auto;
        color: #fff;
        font-size: 1.5rem;
        opacity: 1;
        cursor: pointer;
    }
    .con-mt {
        margin-top: 2.5rem;
        flex-direction: column;
        
    }
    .news .con-mt{
      display: inline-block !important;
      width: auto;
    }
    .spaces{
      width: 100%;
    }
    .newsList ul{
        flex-wrap: wrap;
    }
    .newsList li{
        width: 100%;
    }
    .newsList .info{
        display: none;
    }
    .newsList .newTip{
        font-size: 1.2rem;
    }
    .newsList .title{
        font-size: 1.2rem;
    }
    .footCon{
        display: none !important;
    }
    .footNav{
        flex-wrap: wrap;
    }
    .web_footer .footNavList{
        width: 100%;
    }
    .web_footer {
        padding-top: 1rem;
        padding-bottom: 60px;
    }
    .web_footer .footNavList ul{
        display: none;
    }
    .footNavList:nth-child(1) ul{
      display: none;
    }
    .footNavList  .navTitle{
        padding: 8px 0;
        border-bottom: 1px solid #222222;
        margin-bottom: 0;
        font-size: 1.25rem;
        background: url(img/index/jiantou-long.png) right center no-repeat;
        background-size: 15px;
    }
    .ruanzhu{
        line-height: 1.8;
        padding: 20px 20%;
    }
    .phoneLianxi {
        position: fixed;
        left: 0;
        bottom: 0;
        display: flex;
        min-width: 100%;
        z-index: 999;
    }
    .phoneLianxi div {
        flex: 1;
        height: 60px;
        background-color: var(--mainColor);
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .phoneLianxi div+div {
        border-left: 1px solid #D52D26;
    }
    .phoneLianxi div img {
        width: 35px;
    }
}
/* ----------------------------------关于我们------------------------------------------ */
.otherPage.index_web_head{
    position: relative;
}
.otherPage .head_top{
    background: #fff;
}
.otherPage .head_contact li,.otherPage .head_contact li a{
    color: #333;
}
.otherPage .btn--search:after, .otherPage .btn--search:before {
    background-image: url(img/index/search-b.png);
}
/* 面包屑导航 */
.crumb{
    height: 3.125rem;
    line-height: 3.125rem;
    background: #F5F5F5;
}
.crumb .home{
    background: url(img/aboutUs/home.png) left center no-repeat;
    padding-left: 1.875rem;
    text-transform:capitalize
}
.crumb em{
    margin: 0 10px;
    color: #CCCCCC;
}
.crumb .pageName{
    color: var(--mainColor);
}
.companyTitle{
    font-size: 1.875rem;
    font-family: Anton, Anton;
    text-align: center;
}
/*  Company Profile 列表*/
.companyList li{
    display: flex;
    justify-content: flex-start;
    flex-direction: row;
}
.companyList li:nth-child(2n){
    flex-direction: row-reverse
}
.companyList .companyInfo{
    width: 50%;
    padding: 0 1.875rem;
    box-sizing: border-box;
    background: #F5F5F5;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.companyList .companyImg{
    width: 50%;
}
.companyList .com-info-title{
    font-size: 1.5rem;
    position: relative;
    line-height: 1.5;
    padding-left: .9375rem;
}
.companyList .com-info-title::before{
    content: '';
    width: 5px;
    height: 1.125rem;
    background: var(--mainColor);
    position: absolute;
    top: .5rem;
    left: 0;
}
.companyList .com-info-text{
    font-size: 1.125rem;
    line-height: 1.6;
    margin-top: 1rem;
}
.companyList .com-info-title,.companyList .com-info-text{
    transition: all ease-out .3s;
}
.companyList .com-info-title:hover,.companyList .com-info-text:hover{
    color: var(--mainColor);
}
.com-join {
    padding: 50px 20%;
    background: var(--mainColor);
    color: #fff;
    margin-bottom: 3.125rem;
}
.com-join p{
    font-size: 1.125rem;
    margin-top: 20px;
    text-align: center;
}
.application{padding-bottom: 80px;}
.application .title{color: #000000;font-size: 24px;position: relative;padding-left: 16px;font-family: 'Poppins-Regular';margin-bottom: 40px;}
.application .title::before{position: absolute;left: 0 ;width: 5px;height: 18px;background-color: #e2322c;top: 50%;transform: translateY(-50%);content: ' ';}
.application .img-list{display: flex;justify-content: space-between;align-items: start;}
.application .img-list .item-img{position: relative;padding-bottom: 34%;width: 48%;}
.application .img-list .item-img:first-child{margin-right: 2%;}
.application .img-list .item-img img{position: absolute;left: 0;top: 0;width: 100%;height: 100%;object-fit: cover;}
.application .p{margin: 40px 0px;font-size: 18px;color: #000000;line-height: 30px;font-family: 'Poppins-Regular';}
.application .text{line-height: 30px;font-size: 18px;color: #000000}
.application .application_list{margin-top: 50px;}
.application .application_list .application_item{margin-bottom: 50px;display: flex;justify-content: space-between;align-items: center;}
.application .application_item:last-child{flex-direction: row-reverse ;}
.application .application_item .item-img{width: 48%;margin-right: 2%;position: relative;padding-bottom: 48%;}
.application .application_item .item-img img{position: absolute;left: 0;top: 0;width: 100%;height: 100%;object-fit: cover;}
.application .application_item .info{width: 50%;}
.application .application_item .info p{font-size: 18px;color: #000000;line-height: 30px;}
.application .application_item .info .small_title{padding-left: 24px;position: relative;margin: 30px 0px;font-weight: bold;}
.application .application_item .icon{position: absolute;width: 16px;height: 15px;left: 0;top: 50%;transform: translateY(-50%);}
@media only screen and (max-width: 1200px) {
  .application .application_list .application_item{flex-direction: column;}
  .application .application_item .item-img{width: 100%;margin-right: 0;padding-bottom: 100%;}
  .application .application_item .info{width: 100%;}
}
@media only screen and (max-width: 1000px) {
    .crumb .home{
        background-size: 1.2rem;
        padding-left: 1.875rem;
    }
    .companyList li{
        flex-wrap: wrap;
    }
    .companyList .companyInfo{
        width: 100%;
        padding: 2rem 1.875rem;
    }
    .companyList .companyImg{
        width: 100%;
    }
    .com-join {
        padding: 50px 10%;
    }
}
/* -------------------------------product----------------------------------- */
.pro-intro{
    margin-top: 1.875rem;
}
.pro-intro .share {
    margin-top: 3.4375rem;
}
.pro-intro .share img{
    width: auto;
    height: 2rem;
}
.pro-inf{
    border: 1px solid #EEEEEE;
    padding: 0 1.875rem 3.125rem;
}
.pro-header{
    background: #F5F5F5;
}
.pro-header-tltle{
    width: 20.625rem;
    height: 3.125rem;
    text-align: center;
    line-height:3.125rem;
    background: #E6352E;
    font-size: 1.25rem;
    color: #fff;
    text-transform:uppercase;
}
.pro-inf p{
    font-size: 1.125rem;
    line-height: 2;
    margin-top: 2.5rem;
}
.pro-header-s{
    /* background: #F5F5F5 url(img/product/product-bg-r.png) right center no-repeat; */
    background-size: auto 100%;
    margin-top: 3.125rem;
    position: relative;
    display: flex;
    justify-content: flex-start;
}
.pro-header-tltle-s{
    height: 3.125rem;
    line-height: 3.125rem;
    color: #fff;
    font-size: 16px;
    padding: 0 20px;
    position: absolute;
    z-index: 2;
}
.pro-headew{
    width: auto;
}
.pro-head{
    position: absolute;
    right: 0;
    width: auto;
}
.pro-header-tltle-s::before{
    content: '';
    width: 100%;
    height: 3.25rem;
    display: block;
    background-size: auto 100%;
    position: absolute;
    top: -1px;
    right: -52px;
    z-index: -1;
}
.proImg-1{
    display: block;
    width: 71.6%;
    margin: 3rem auto 0;
}
table{
    width: 71.6%;
    margin: 3.125rem auto 0;
    border-collapse: collapse;
    border-spacing: 0;
    border: 1px solid var(--mainColor);
    font-size: 1.125rem;
}
table td{
    border: 1px solid var(--mainColor);
}
table td{
    width: 30%;
    height: 3.125rem;
    text-align: center;
}
.redBg{
    background: var(--mainColor) !important;
    color: #fff;
}
table .redBg td{
    border: 1px solid #fff;
    font-size: 1.5rem;
}
table tr:nth-child(2n) td{
    background-color: #FFEAE9;
}
table tr:nth-child(2) td{
    background: var(--mainColor) !important;
}
.pro-faq-head{
    padding-left: 1.375rem;
    padding-right: 1.375rem;
    height: 3.125rem;
    line-height:  3.125rem;
    background: var(--mainColor);
    color: #fff;
    font-size: 1.25rem;
    text-transform: uppercase;
}
.pro-faq{
    padding: 0 1.4375rem 1.875rem;
    border: 1px solid #DDDDDD;           
}
.wenda{
    margin-top: 1.875rem;
}
.wenda .wen,.da{
    display: flex;
    align-items: center;
}
.wenda .wen .wen-icon,.da-icon{
    width: 1.125rem;
    height: 1.125rem;
    text-align: center;
    line-height:1.125rem;
    color: #FFFFFF;
    margin-right: 10px;
}
.wen{
    font-size: 1.125rem;
}
.da{
    margin-top: 2px;
    color: #888888;
}
.wen .wen-icon{
    background: #E6352E;
}
.da .da-icon{
    background: #333333;
}
.pro-lianxi{
    padding: 1.25rem 1rem;
    background-color: #F5F5F5;
}
.pro-lianxi input,.pro-lianxi textarea{
    display: block;
    width: 100%;
    padding: 12px 16px;
    background-color: #fff;
    border: 1px solid #EEEEEE;
    border-left:  3px solid  var(--mainColor);
    margin-bottom: 12px;
    /* font-size: 1.125rem; */
}
.pro-lianxi textarea{
    height: 100px;
}
.send{
    width: 95%;
    height: 2.125rem;
    line-height: 2.125rem;
    text-align: center;
    background: var(--mainColor);
    font-size: .875rem;
    color: #FFFFFF;
    margin-left: auto;
    margin-right: auto;
}
.relatedBtn img{
    width: 15px;
    height: 15px;
    cursor: pointer;
}
.relatedBtn img.l-jantou{
    transform: rotate(180deg);
}
@media only screen and (max-width: 1000px) {
    table .redBg td {
        font-size: 1.1rem;
    }
}
@media only screen and (max-width: 450px) {
  .pro-header-tltle-s::before {
        height: 100%;  
        top: 0px;
        right: -35px;
    }
    .product-summary .product-meta p {
        margin: 9px 0 15px;
    }
    .product-summary .product-meta li {
        margin-bottom: 0;
    }
    .product-summary .product-meta .short_tit {
        font-size: 20px;
    }
}
.content-item-title {background-color: #F5F5F5;position: relative;font-size: 0;overflow: hidden;white-space: nowrap;}
.content-item-title .h2 {font-family: Arial;font-size: 1rem;text-transform: uppercase;color: #FFFFFF;background-color: #E6352E;padding: 1rem 2rem;font-weight: 400;}
.content-item-title .h3 {font-family: Arial;font-size: 1.25rem;text-transform: uppercase;color: #FFFFFF;background-color: #E6352E;padding: 1rem 2rem;font-weight: 400;position: absolute;top: 0;left: 0;bottom: 0;}
.icon-item {display: grid;grid-template-columns: 1fr 1fr 1fr 1fr;grid-gap: 2rem;justify-content: center;text-align: center;font-size: 1rem;font-weight: 400;}
.icon-item .item {display: flex;flex-direction: column;align-items: center;}
.icon-item .item .item-img{position: relative;padding-right: 16%;padding-bottom: 16%;}
.icon-item img {aspect-ratio: 1 / 1;object-fit: contain;margin-bottom: 2rem;}
.item-end {position: absolute;right: 0;top: 0;}
.item-img{position: relative;}
.item-img1{margin: 0px auto;width: 60%;padding-bottom: 59%;}
.item-img2{margin: 0px auto;width: 80%;padding-bottom: 67.1%;}
.item-img img{position: absolute;width: 100%;height: 100%;left: 0;top: 0;object-fit: cover;}
.grid-img {display: grid;grid-template-columns: 32% 32% 32%;grid-gap: 1.3%;margin-top: 2rem;justify-content: center;}
.grid-img >div{width: 100%;padding-bottom: 100%;}
.p-nr {color: #E73C35;line-height: 30px;}
.p-nr span {font-family: ArialMT;color: black;}
.img-4 {display: grid;grid-template-columns: 48% 48%;grid-gap: 2%;margin: 2rem auto;justify-content: center;width: 80%;}
.img-4 .item-img{width: 100%;padding-bottom: 100%;}
.content-item-nr {padding: 0;border: 0.1rem solid #F5F5F5;box-sizing: border-box;}
.content-item-nr p {font-family: Arial;font-weight: 400;font-size: 18px;color: #333333;line-height: 40px;}
.content-item-nr .h3{font-size: 16px;font-weight: bold;}

.content-item-nr .p-nr {color: #E73C35;}
.content-item-nr .faq-item{border: 0;}
.faq-item {margin: 2rem 0;}
.faq-item > * {display: flex;}
.faq-item .h3:before {width: 1rem;height: 1rem;content: "Q";padding: 0.2rem;background-color: #E6352E;color: white;margin-right: 1rem;display: flex;justify-content: center;align-items: center;}
.faq-item p:before {margin-top: 10px;width: 1rem;height: 1rem;content: "A";padding: 0.2rem;background-color: #333333;color: white;margin-right: 1rem;display: flex;justify-content: center;align-items: center;}
@media screen and (max-width: 1300px) {
.icon-item {
    grid-template-columns: 1fr 1fr;
}
}